Bug 121930 - k-menu issues
Summary: k-menu issues
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-29 07:42 UTC by Gerald Teschl
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 07:58:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2004-04-29 07:42:11 UTC
Description of problem:
Two small issus with the menu in kde:
1) The preferences menu has kcontrol under "More preferences"
which is bad.
2) There is an item "Other" which has a single application
GOK (which does not seem to work with KDE).

Please fix. Thanks!

Version-Release number of selected component (if applicable):
kdebase-3.2.2-1
kdelibs-3.2.2-3

Comment 1 Ngo Than 2004-05-12 07:58:48 UTC
It's fixed in redhat-menus-1.4.1-1 and gok-0.10.2-1. Both should be
available in rawhide. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.